<!DOCTYPE html >
<html lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>Personal_Health_Record_4_8_13 Page1</title>
<link rel="stylesheet" type="text/css" href="assets/IDRViewer.css">
<script type="text/javascript">
var extLoaded = false;
var intLoaded = false;
function idrLoad() {
	idrLoaded = true;
	var heights = new Array(200,200,200,200,200,200);
	IDRViewer.makeNavBar(6,1,935,1210,0,heights);
}
</script>
<script src="assets/IDRViewer.js" type="text/javascript"></script>
</head>

<!-- Background pattern courtesy of http://subtlepatterns.com/grey-washed-wall/ -->
<body style="background:url('assets/bg.png') repeat scroll 0 0 transparent;">
<script type="text/javascript">
//global variables that can be used by ALL the function son this page.
var inputs;
var imgOff = 'Off.png';
var imgOn = 'On.png';
var imgDownOff = 'DownOff.png';
var imgDownOn = 'DownOn.png';
var imgRollOff = 'RollOff.png';
var imgRollOn = 'RollOn.png';

function replaceChecks() {

	//get all the input fields on the page
	inputs = document.getElementsByTagName('input');

	//cycle trough the input fields
	for(var i=0; i<inputs.length; i++) {
		if(inputs[i].hasAttribute('images'))

			//check if the input is a checkbox
			if(inputs[i].getAttribute('class') != 'hidden' && 				(inputs[i].getAttribute('type') == 'checkbox' || inputs[i].getAttribute('type') == 'radio')) {

				//create a new image
				var img = document.createElement('img');

				//check if the checkbox is checked
				if(inputs[i].checked) {
					if(inputs[i].getAttribute('images').charAt(0) == '1')
						img.src = inputs[i].getAttribute('imageName')+imgOn;
				} else {
					if(inputs[i].getAttribute('images').charAt(1) == '1')
						img.src = inputs[i].getAttribute('imageName')+imgOff;
				}

				//set image ID
				img.id = inputs[i].getAttribute('id') ;

				//set action associations
				img.onclick = new Function('checkClick('+i+')');
				img.onmousedown = new Function('checkDown('+i+')');
				img.onmouseover = new Function('checkOver('+i+')');
				img.onmouseup = new Function('checkRelease('+i+')');
				img.onmouseout = new Function('checkRelease('+i+')');

				//place image in front of the checkbox
				inputs[i].parentNode.insertBefore(img, inputs[i]);

				//hide the checkbox
				inputs[i].style.display='none';
			}
	}
}

//change the checkbox status and the replacement image
function checkClick(i) {
	if(!inputs[i].hasAttribute('images')) return;
	if(inputs[i].checked) {
		inputs[i].checked = '';
		if(inputs[i].getAttribute('images').charAt(1) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgOff;
	} else {
		inputs[i].checked = 'checked';

		if(inputs[i].getAttribute('images').charAt(0) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgOn;

		if(inputs[i].getAttribute('name') != null){
			for(var index=0; index<inputs.length; index++) {
				if(index!=i && inputs[index].getAttribute('name') == inputs[i].getAttribute('name')){
					inputs[index].checked = '';
					if(inputs[index].getAttribute('images').charAt(1) == '1')
						document.getElementById(inputs[index].getAttribute('id')).src=inputs[index].getAttribute('imageName')+imgOff;
				}
			}
		}
	}
}

function checkRelease(i) {
	if(!inputs[i].hasAttribute('images')) return;
	if(inputs[i].checked) {
		if(inputs[i].getAttribute('images').charAt(0) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgOn;
	} else {
		if(inputs[i].getAttribute('images').charAt(1) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgOff;
	}
}

function checkDown(i) {
	if(!inputs[i].hasAttribute('images')) return;
	if(inputs[i].checked) {
		if(inputs[i].getAttribute('images').charAt(2) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgDownOn;
	} else {
		if(inputs[i].getAttribute('images').charAt(3) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgDownOff;
	}
}

function checkOver(i) {
	if(!inputs[i].hasAttribute('images')) return;
	if(inputs[i].checked) {
		if(inputs[i].getAttribute('images').charAt(4) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgRollOn;
	} else {
		if(inputs[i].getAttribute('images').charAt(5) == '1')
			document.getElementById(inputs[i].getAttribute('id')).src=inputs[i].getAttribute('imageName')+imgRollOff;
	}
}

</script>


<div id="left">
<div id="leftNav">
	<div id="btnThumbnails" onclick="IDRViewer.toggleOutlines(false)" title="Thumbnails" class="navBtn"></div>
	<div id="btnOutlines" onclick="IDRViewer.toggleOutlines(true)" title="Bookmarks" class="navBtn"></div>
</div>
<div id="leftContent">
	<div id="thumbnailPanel"></div>
	<div id="outlinePanel"></div>
</div>
</div>

<div id="main">

<div id="mainNav">
	<div id="btnSideToggle" onclick="IDRViewer.toggleThumbnails();" class="navBtn"><div title="Sidebar"></div></div>
	
	<div id="btnPrev" title="Previous Page" onclick="IDRViewer.prev()" class="navBtn"></div>
	<select id="goBtn" onchange="IDRViewer.goToPage(0)">

	</select>
	<span id="pgCount"></span>
	<div id="btnNext" title="Next Page" onclick="IDRViewer.next()" class="navBtn"></div>
	
	<div id="btnSelect" title="Select" onclick="IDRViewer.setSelectMode(0)" class="navBtn"></div>
	<div id="btnMove" title="Pan" onclick="IDRViewer.setSelectMode(1)" class="navBtn"></div>

	<div id="btnZoomOut" title="Zoom Out" onclick="IDRViewer.zoomOut()" class="navBtn"></div>
	<select id="zoomBtn" onchange="IDRViewer.zoomUpdate()">
		<option value="0">100%</option>
		<option value="1">100% (Reset)</option>
		<option value="2">Fit Width</option>
		<option value="3">Fit Height</option>
		<option value="4">Fit Page</option>

	</select>
	<div id="btnZoomIn" title="Zoom In" onclick="IDRViewer.zoomIn()" class="navBtn"></div>
	<div id="btnFullscreen" title="Fullscreen" onclick="IDRViewer.toggleFullScreen();" class="navBtn closed"></div>
</div>

<div id="mainContent">

<div id="contentContainer">



<div id="jpedal" style="position:relative; width: 935px; height: 1210px; overflow: hidden; margin: 0 auto; box-shadow: 0 2px 6px rgba(100, 100, 100, 0.5);">

<!-- Begin shared CSS values -->
<style type="text/css" >
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}
</style>
<!-- End shared CSS values -->

<!-- Begin shared JS -->
<script type="text/javascript">

// Ensure that we're not replacing any onload events
function addLoadEvent(func) {
	var oldonload = window.onload;
	if (typeof window.onload != 'function') {
		window.onload = func;
	} else {
		window.onload = function() {
			if (oldonload) {
				oldonload();
			}
			func();
		}
	}
}
addLoadEvent(function(){load1();});

function adjustWordSpacing(widths) {
    var i, allLinesDone = false;
    var isDone = [];
    var currentSpacing = [];
    var elements = [];
    
    // Initialise arrays
    for (i = 0; i < widths.length; i++) {
        elements[i] = document.getElementById(widths[i][0]);
        if (isIE) widths[i][1] = widths[i][1] * 4;
        if (elements[i].offsetWidth < widths[i][1]) {
            currentSpacing[i] = Math.floor((widths[i][1] - elements[i].offsetWidth) / elements[i].innerHTML.match(/\s.|&nbsp;./g).length);//min
            if (isIE) currentSpacing[i] = Math.floor(currentSpacing[i] / 4);
            isDone[i] = false;
        } else {
            currentSpacing[i] = 1;//too long
            isDone[i] = true;
        }
    }
    
    while (!allLinesDone) {
        // Add each adjustment to the render queue without forcing a render
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i]) {
                elements[i].style.wordSpacing = currentSpacing[i] + 'px';
            }            
        }
        
        allLinesDone = true;
        // If elements still need to be wider, add 1 to the word spacing
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i] && currentSpacing[i] < 160) {
                if (elements[i].offsetWidth >= widths[i][1]) {
                    isDone[i] = true;
                } else {
                    currentSpacing[i]++;
                    allLinesDone = false;
                }
            }
        }
    }
    
    for (i = 0; i < widths.length; i++) {
        elements[i].style.wordSpacing = (currentSpacing[i] - 1) + 'px';
    }
}

</script>
<!-- End shared JS -->


<!-- Begin inline CSS -->
<style type="text/css" >

#t1_1{left:330px;top:90px;}
#t2_1{left:110px;top:1108px;}
#t3_1{left:363px;top:1108px;}
#t4_1{left:817px;top:1108px;letter-spacing:1px;}
#t5_1{left:110px;top:199px;letter-spacing:-1px;}
#t6_1{left:110px;top:268px;}
#t7_1{left:121px;top:364px;}
#t8_1{left:118px;top:437px;}
#t9_1{left:346px;top:437px;}
#ta_1{left:542px;top:437px;}
#tb_1{left:118px;top:502px;}
#tc_1{left:118px;top:566px;}
#td_1{left:346px;top:566px;}
#te_1{left:503px;top:566px;}
#tf_1{left:118px;top:634px;}
#tg_1{left:346px;top:634px;}
#th_1{left:589px;top:634px;}
#ti_1{left:118px;top:701px;}
#tj_1{left:450px;top:701px;}
#tk_1{left:503px;top:701px;}
#tl_1{left:521px;top:701px;}
#tm_1{left:581px;top:701px;}
#tn_1{left:599px;top:701px;}
#to_1{left:118px;top:765px;}
#tp_1{left:450px;top:765px;}
#tq_1{left:118px;top:817px;}
#tr_1{left:450px;top:817px;}
#ts_1{left:118px;top:872px;}
#tt_1{left:450px;top:872px;}
#tu_1{left:118px;top:942px;}
#tv_1{left:450px;top:942px;}
#tw_1{left:628px;top:942px;}
#tx_1{left:720px;top:942px;}
#sexo0{	border-style:none;	z-index:2;	position: absolute;	left:581px;	top:703px;	width:15px;	height:15px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#sexo1{	border-style:none;	z-index:2;	position: absolute;	left:503px;	top:703px;	width:17px;	height:15px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	font:normal 15px Wingdings, 'Zapf Dingbats';}
#estado{	z-index:2;	position: absolute;	left:326px;	top:544px;	width:101px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#postalc{	z-index:2;	position: absolute;	left:720px;	top:918px;	width:106px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#codigo{	z-index:2;	position: absolute;	left:501px;	top:543px;	width:115px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#state{	z-index:2;	position: absolute;	left:564px;	top:918px;	width:151px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#city{	z-index:2;	position: absolute;	left:400px;	top:918px;	width:151px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#segundo{	z-index:2;	position: absolute;	left:576px;	top:414px;	width:182px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#movil{	z-index:2;	position: absolute;	left:576px;	top:613px;	width:182px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#hogar{	z-index:2;	position: absolute;	left:109px;	top:613px;	width:208px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#ciudad{	z-index:2;	position: absolute;	left:109px;	top:544px;	width:208px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#apellido{	z-index:2;	position: absolute;	left:109px;	top:416px;	width:208px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#trabajo{	z-index:2;	position: absolute;	left:326px;	top:613px;	width:228px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#nombre{	z-index:2;	position: absolute;	left:324px;	top:416px;	width:228px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#direccioncomp{	z-index:2;	position: absolute;	left:109px;	top:918px;	width:283px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#sanguineone{	z-index:2;	position: absolute;	left:109px;	top:744px;	width:313px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#nacimiento{	z-index:2;	position: absolute;	left:109px;	top:679px;	width:315px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#relevante{	z-index:2;	position: absolute;	left:109px;	top:796px;	width:315px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#compania{	z-index:2;	position: absolute;	left:110px;	top:850px;	width:313px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#fax{	z-index:2;	position: absolute;	left:442px;	top:853px;	width:384px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#habla{	z-index:2;	position: absolute;	left:442px;	top:744px;	width:384px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#numbertele{	z-index:2;	position: absolute;	left:442px;	top:796px;	width:384px;	height:19px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#direccion{	z-index:2;	position: absolute;	left:109px;	top:480px;	width:717px;	height:17px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 15px Arial, Helvetica, sans-serif;}
#sexo0 { z-index:3; }
#sexo1 { z-index:2; }

.s1_1{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPSMT;
	color: rgb(146,146,146);
}

.s5_1{
	FONT-SIZE: 66px;
	FONT-FAMILY: AFMLPB-MyriadPro-Regular1;
	color: rgb(0,0,0);
}

.s6_1{
	FONT-SIZE: 66px;
	FONT-FAMILY: AFMLEJ-Wingdings1;
	color: rgb(0,0,0);
}

.s4_1{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPS-BoldMT;
	color: rgb(109,31,72);
	FONT-WEIGHT: bold;
}

.s2_1{
	FONT-SIZE: 60px;
	FONT-FAMILY: TimesNewRomanPSMT;
	color: rgb(0,0,0);
}

.s3_1{
	FONT-SIZE: 146px;
	FONT-FAMILY: TimesNewRomanPSMT;
	color: rgb(0,0,0);
}

</style>
<!-- End inline CSS -->

<!-- Begin embedded font definitions -->
<style type="text/css" >

@font-face {
	font-family: AFMLEJ-Wingdings1;
	src: url("index/fonts/AFMLEJ-Wingdings.eot");
	src: url("index/fonts/AFMLEJ-Wingdings.eot?#iefix") format("embedded-opentype"),
		url("index/fonts/AFMLEJ-Wingdings.woff") format("woff");
}

@font-face {
	font-family: AFMLPB-MyriadPro-Regular1;
	src: url("index/fonts/AFMLPB-MyriadPro-Regular.eot");
	src: url("index/fonts/AFMLPB-MyriadPro-Regular.eot?#iefix") format("embedded-opentype"),
		url("index/fonts/AFMLPB-MyriadPro-Regular.woff") format("woff");
}

@font-face {
	font-family: AFMLDG-Calibri1;
	src: url("index/fonts/AFMLDG-Calibri.eot");
	src: url("index/fonts/AFMLDG-Calibri.eot?#iefix") format("embedded-opentype"),
		url("index/fonts/AFMLDG-Calibri.woff") format("woff");
}

</style>
<!-- End embedded font definitions -->

<!-- Begin text definitions (Positioned/styled in CSS) -->
<div id="t1_1" class="t s1_1">Personal Health Record</div>
<div id="t2_1" class="t s1_1">www.nextstepincare.org</div>
<div id="t3_1" class="t s1_1">©2009 United Hospital Fund</div>
<div id="t4_1" class="t s2_1">1 </div>
<div id="t5_1" class="t s3_1">Your Family Member’s </div>
<div id="t6_1" class="t s3_1">Personal Health Record </div>
<div id="t7_1" class="t s4_1">A. Identification </div>
<div id="t8_1" class="t s5_1">Name (Last)</div>
<div id="t9_1" class="t s5_1">(First)</div>
<div id="ta_1" class="t s5_1">(Middle) </div>
<div id="tb_1" class="t s5_1">Primary Address </div>
<div id="tc_1" class="t s5_1">City </div>
<div id="td_1" class="t s5_1">State </div>
<div id="te_1" class="t s5_1">Zip Code </div>
<div id="tf_1" class="t s5_1">Home Phone </div>
<div id="tg_1" class="t s5_1">Work Phone </div>
<div id="th_1" class="t s5_1">Mobile Phone </div>
<div id="ti_1" class="t s5_1">Date of Birth (M/D/YY) </div>
<div id="tj_1" class="t s5_1">Sex: </div>
<div id="tk_1" class="t s6_1">±</div>
<div id="tl_1" class="t s5_1">Male </div>
<div id="tm_1" class="t s6_1">±</div>
<div id="tn_1" class="t s5_1">Female </div>
<div id="to_1" class="t s5_1">Blood Type, if known </div>
<div id="tp_1" class="t s5_1">Languages Spoken </div>
<div id="tq_1" class="t s5_1">Occupation (If Relevant) </div>
<div id="tr_1" class="t s5_1">Company Phone </div>
<div id="ts_1" class="t s5_1">Company Name </div>
<div id="tt_1" class="t s5_1">Company Fax </div>
<div id="tu_1" class="t s5_1">Company Address </div>
<div id="tv_1" class="t s5_1">City </div>
<div id="tw_1" class="t s5_1">State </div>
<div id="tx_1" class="t s5_1">Zip Code </div>

<!-- End text definitions -->


<!-- Begin Form Data -->
<form>
<input type="radio"  tabindex="13"  id="sexo0" name="sexo"  pdfFieldName="sexo"  value="femenino"  imageName="index/form/436 0 R" images="110100"/>
<input type="radio"  tabindex="12"  id="sexo1" name="sexo"  pdfFieldName="sexo"  value="always"  imageName="index/form/431 0 R" images="110100"/>
<input type="text"  tabindex="6"  id="estado" value="" name="estado"  pdfFieldName="estado" />
<input type="text"  tabindex="23"  id="postalc" value="" name="postalc"  pdfFieldName="postalc" />
<input type="text"  tabindex="7"  id="codigo" value="" name="codigo"  pdfFieldName="codigo" />
<input type="text"  tabindex="22"  id="state" value="" name="state"  pdfFieldName="state" />
<input type="text"  tabindex="21"  id="city" value="" name="city"  pdfFieldName="city" />
<input type="text"  tabindex="3"  id="segundo" value="" name="segundo"  pdfFieldName="segundo" />
<input type="text"  tabindex="10"  id="movil" value="" name="movil"  pdfFieldName="movil" />
<input type="text"  tabindex="8"  id="hogar" value="" name="hogar"  pdfFieldName="hogar" />
<input type="text"  tabindex="5"  id="ciudad" value="" name="ciudad"  pdfFieldName="ciudad" />
<input type="text"  tabindex="1"  id="apellido" value="" name="apellido"  pdfFieldName="apellido" />
<input type="text"  tabindex="9"  id="trabajo" value="" name="trabajo"  pdfFieldName="trabajo" />
<input type="text"  tabindex="2"  id="nombre" value="" name="nombre"  pdfFieldName="nombre" />
<input type="text"  tabindex="20"  id="direccioncomp" value="" name="direccioncomp"  pdfFieldName="direccioncomp" />
<input type="text"  tabindex="14"  id="sanguineone" value="" name="sanguineone"  pdfFieldName="sanguineone" />
<input type="text"  tabindex="11"  id="nacimiento" value="" name="nacimiento"  pdfFieldName="nacimiento" />
<input type="text"  tabindex="16"  id="relevante" value="" name="relevante"  pdfFieldName="relevante" />
<input type="text"  tabindex="18"  id="compania" value="" name="compania"  pdfFieldName="compania" />
<input type="text"  tabindex="19"  id="fax" value="" name="fax"  pdfFieldName="fax" />
<input type="text"  tabindex="15"  id="habla" value="" name="habla"  pdfFieldName="habla" />
<input type="text"  tabindex="17"  id="numbertele" value="" name="numbertele"  pdfFieldName="numbertele" />
<input type="text"  tabindex="4"  id="direccion" value="" name="direccion"  pdfFieldName="direccion" />

</form>
<!-- End Form Data -->

<!-- call to setup Radio and Checkboxes as images, without this call images dont work for them -->
<script type="text/javascript">
replaceChecks();
</script>
<!-- Begin page background -->
<div id="pg1Overlay" style="width:100%; height:100%; position:absolute; z-index:1; background-color:rgba(0,0,0,0); -webkit-user-select: none;"></div>
<div id="pg1"><object width="935" height="1210" data="index/1.svg" type="image/svg+xml" id="pdf1" style="width:935px; height:1210px; background-color:white; -moz-transform:scale(1); z-index: 0;"></object></div>
<!-- End page background -->

<!-- Begin page loading JS -->
<script type="text/javascript">
var isIE = false;
var f1 = [['t1_1',575],['t3_1',725],['t5_1',1375],['t6_1',1398],['t7_1',438],['t8_1',329],['tb_1',454],['te_1',250],['tf_1',363],['tg_1',341],['th_1',388],['ti_1',620],['to_1',583],['tp_1',529],['tq_1',669],['tr_1',465],['ts_1',450],['tt_1',379],['tu_1',510],['tx_1',250]];
function load1(){
	var timeout = 100;
	if (navigator.userAgent.match(/iPhone|iPad|iPod|Android/i)) timeout = 500;
	setTimeout(function() {adjustWordSpacing(f1);},timeout);
}
</script>
<!--[if lt IE 9]><script type="text/javascript">
isIE = true;

var divCount = 34;
for (var i = 1; i < divCount; i++) {
	var div = document.getElementById("t" + i.toString(36) + "_1");
	div.style.top = (div.offsetTop * 4) + "px";
	div.style.left = (div.offsetLeft * 4) + "px";
	div.style.zoom = "25%";}
</script><![endif]-->
<!-- End page loading JS -->

</div>

</div>
<div id="brand" style="margin:0 auto; width:94px; padding:5px; clear: both;">
<a href="http://www.idrsolutions.com/pdf-to-html5-svg-converter" target="_blank">
<img title="PDF to HTML5 Conversion by IDRsolutions" alt="PDF to HTML5 Conversion by IDRsolutions" style="border:0;" src="icons/logo.png" />
</a>
</div>
</div>
</div>
<script type="text/javascript">
	if (extLoaded) { idrLoad(); } else { intLoaded = true; }
</script>
</body>
</html>
